{
  "/_global-error/page": "/_global-error",
  "/_not-found/page": "/_not-found",
  "/api/auth/route": "/api/auth",
  "/api/fleet/route": "/api/fleet",
  "/api/inspection-photo/[id]/route": "/api/inspection-photo/[id]",
  "/api/inspections/route": "/api/inspections",
  "/api/users/route": "/api/users",
  "/dashboard/page": "/dashboard",
  "/login/page": "/login",
  "/page": "/"
}